@font-face {
  font-family: "Neue Machina";
  src: local("Neue Machina"), url("/fonts/NeueMachina-Ultrabold.ttf");
}

body {
  font-family: "Neue Machina";
  margin: 0;

  background: top center no-repeat url("/img/Saly-13.png");
  /* background-position: ; */
  background-color: #ff7f50;
}

/* p {
  margin: 0;
} */

text {
  color: #ffcfbd;
}

.container {
  /* border: maroon dotted 1px; */
  width: 100%;
  padding: 0 auto;
}

.urHere {
  /* border: rgb(53, 6, 128) dotted 1px; */
  width: 1396px;
  height: 62px;
  margin: 0 auto;
  margin-top: 140px;
  display: flex;
  justify-content: space-between;
  color: #ffcfbd;
}

.urHere-int {
  font-size: 64px;
  line-height: 1;
}
/* 
.saly-13 {
  display: block;
  margin: 0 auto;
} */

.butWrong {
  /* border: rgb(7, 87, 5) dotted 1px; */
  margin-top: 540px;
  margin-bottom: 20px;
  text-align: center;
  color: #ffcfbd;
  font-size: 48px;
  line-height: 1.4;
}
